Bug 201823 - ipw2200: Firmware error detected, resetting
ipw2200: Firmware error detected, resetting
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: John W. Linville
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-08 23:42 EDT by Bill Nottingham
Modified: 2014-03-16 23:01 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-24 12:54:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2006-08-08 23:42:02 EDT
Recently (2462? something like that) I get habitual firmware errors with
ipw2200. Both in the office and at home; I don't see any real rhyme or reason as
to what generates them, but I've had 530 so far today. Performance is down too;
throughput sometimes hovers at 10k/sec.
Comment 1 John W. Linville 2006-10-24 09:04:20 EDT
Bill, are you still seeing this?
Comment 2 Bill Nottingham 2006-10-24 10:59:33 EDT
At Peter's suggestion, I turned off PCI Bus Power Management in the BIOS, and it
went away. Feel free to close, unless you really want to chase putting ACPI
hacks in the driver.

Note You need to log in before you can comment on or make changes to this bug.